-- MariaDB dump 10.18  Distrib 10.4.17-MariaDB, for Win64 (AMD64)
--
-- Host: localhost    Database: gymfit
-- ------------------------------------------------------
-- Server version	10.4.17-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `terminarz`
--

DROP TABLE IF EXISTS `terminarz`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `terminarz` (
  `idzajec` int(11) NOT NULL AUTO_INCREMENT,
  `id` int(11) NOT NULL,
  `nazwa` text COLLATE utf8_polish_ci NOT NULL,
  `czas` int(11) NOT NULL,
  PRIMARY KEY (`idzajec`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_polish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `terminarz`
--

LOCK TABLES `terminarz` WRITE;
/*!40000 ALTER TABLE `terminarz` DISABLE KEYS */;
INSERT INTO `terminarz` VALUES (1,2,'Zajęcia Ogólnorozwojowe',90),(2,17,'Aerobik',105),(3,19,'Zajęcia rehabilitacyjne',90),(4,20,'Joga',90),(5,21,'Zajęcia Cardio',105);
/*!40000 ALTER TABLE `terminarz` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uzytkownicy`
--

DROP TABLE IF EXISTS `uzytkownicy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uzytkownicy` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` text COLLATE utf8_polish_ci NOT NULL,
  `imie` text COLLATE utf8_polish_ci NOT NULL,
  `nazwisko` text COLLATE utf8_polish_ci NOT NULL,
  `pass` text COLLATE utf8_polish_ci NOT NULL,
  `email` text COLLATE utf8_polish_ci NOT NULL,
  `perm` int(11) NOT NULL,
  `dnipremium` date NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COLLATE=utf8_polish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uzytkownicy`
--

LOCK TABLES `uzytkownicy` WRITE;
/*!40000 ALTER TABLE `uzytkownicy` DISABLE KEYS */;
INSERT INTO `uzytkownicy` VALUES (1,'adam','Adam','Kowalski','$2y$10$Zx5wIjX48j4MsnzW0BhpA.xrD.POoZUZcdSVu4X6FZXTRgM0i.s3m','adam@gmail.com',1,'2021-01-20'),(2,'marek','Marek','Roszyk','$2y$10$Zx5wIjX48j4MsnzW0BhpA.xrD.POoZUZcdSVu4X6FZXTRgM0i.s3m','marekrosz@gmail.com',2,'0000-00-00'),(17,'mariusz','Mariusz','Łopata','$2y$10$Zx5wIjX48j4MsnzW0BhpA.xrD.POoZUZcdSVu4X6FZXTRgM0i.s3m','mariusz@gmail.com',2,'2022-06-17'),(19,'kamil','Kamil','Roszyk','$2y$10$Zx5wIjX48j4MsnzW0BhpA.xrD.POoZUZcdSVu4X6FZXTRgM0i.s3m','kamilr@gmail.com',2,'2021-01-08'),(20,'robert','Robert','Kowalski','$2y$10$Zx5wIjX48j4MsnzW0BhpA.xrD.POoZUZcdSVu4X6FZXTRgM0i.s3m','kowalskirobert@gmail.com',2,'2021-02-08'),(21,'szymon','Szymon','Paroń','$2y$10$Zx5wIjX48j4MsnzW0BhpA.xrD.POoZUZcdSVu4X6FZXTRgM0i.s3m','pasta94@gmail.com',2,'2021-01-16'),(22,'ma33','Mariusz','Łopata','$2y$10$Zx5wIjX48j4MsnzW0BhpA.xrD.POoZUZcdSVu4X6FZXTRgM0i.s3m','mariuszlopatdda94@gmail.com',3,'2021-01-28'),(23,'mario1','Mariusz','Łopata','$2y$10$Zx5wIjX48j4MsnzW0BhpA.xrD.POoZUZcdSVu4X6FZXTRgM0i.s3m','mariuszl3opata94@gmail.com',3,'2021-02-12');
/*!40000 ALTER TABLE `uzytkownicy` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-02-13 18:30:48
